local task_daily_challenge = {
	[1]={
		["desc"]="通关每日挑战"
	},
	[2]={
		["desc"]="通关时，战斗中超过10连击{0}次"
	},
	[3]={
		["desc"]="通关时，战斗中超过连接8消{0}次"
	},
	[4]={
		["desc"]="通关时{0}色元素英雄释放技能{1}次"
	},
	[5]={
		["desc"]="10回合内击败最终首领"
	},
	[6]={
		["desc"]="通关时，{0}造成伤害占比超过{1}%"
	}
}
local config = {
data=task_daily_challenge,count=6
}
return config